:root {
    --input_box_size: 35px;
    --input_font_size: 15px;
}

input {
    height: var(--input_box_size);
    font-size: var(--input_font_size);
    box-sizing: border-box;
}

select {
    height: var(--input_box_size);
    font-size: var(--input_font_size);
}

option:disabled {
    color: #757575;
}

#booking > #content > form > #information > #identification {
    display: flex;
    flex-direction: row;
}

#booking > #content > form > #information > #identification > select {
    flex: 2;
    max-width: 200px;
}

#booking > #content > form > #information > #identification > input {
    flex: 5;
}

#booking > #content > form > #information > #contact {
    display: flex;
    flex-direction: column;
}

#booking > #content > form > #patient_information > div > textarea {
    width: 100%;
    aspect-ratio: 2;
    font-size: var(--input_font_size);
}

#booking > #content > form > #submit_button {
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
    height: fit-content;
    padding: 10px;
    padding-left: 25px;
    padding-right: 25px;
    color: var(--base_color);
    background: var(--action_color);
    border: none;
    border-radius: 5px;
}

#message > p {
    text-align: center;
    font-weight: 600;
}

@media (min-width: 750px) {
    section {
        height: calc(100vh - 120px);
    }

    #booking {
        width: 50%;
        --left-right-padding: 100px;
        padding-left: var(--left-right-padding);
        padding-right: var(--left-right-padding);
    }

    #message {
        width: 50%;
        --left-right-padding: 10%;
        padding-left: var(--left-right-padding);
        padding-right: var(--left-right-padding);
        box-sizing: border-box;
    }
}